## ros-kinetic-rqt-tf-tree 0.6.0

=== debian/changelog ===
ros-kinetic-rqt-tf-tree (0.6.0-0xenial) xenial; urgency=high

  * [capability] add button for clearing the TF buffer #9 <https://github.com/ros-visualization/rqt_tf_tree/issues/9> from christian-rauch/clear_tf_buffer
  * [maintenance] Integrate an existing testcase upon build by Catkin. #5 <https://github.com/ros-visualization/rqt_tf_tree/issues/5>
  * Contributors: Christian Rauch, Isaac I.Y. Saito, Peter Han

 -- Isaac I.Y. Saito <gm130s@gmail.com>  Sun, 03 Feb 2019 08:00:00 -0000

ros-kinetic-rqt-tf-tree (0.5.8-0xenial) xenial; urgency=high

  * [fix] child_frame_id format #6 <https://github.com/ros-visualization/rqt_tf_tree/issues/6>
  * Update maintainer
  * Contributors: Dirk Thomas, Isaac I.Y. Saito, Peter Han

 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 24 Jul 2017 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.5.7-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 27 Apr 2017 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.5.6-0xenial) xenial; urgency=high

  * use Python 3 compatible syntax (#121 <https://github.com/ros-visualization/rqt_robot_plugins/pull/121>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 24 Jan 2017 08:00:00 -0000

ros-kinetic-rqt-tf-tree (0.5.5-0xenial) xenial; urgency=high

  * fix tf parent to always convert to string (#113 <https://github.com/ros-visualization/rqt_robot_plugins/pull/113>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 02 Nov 2016 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.5.4-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 19 Sep 2016 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.5.3-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 16 May 2016 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.5.2-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 29 Apr 2016 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.5.1-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 28 Apr 2016 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.5.0-0xenial) xenial; urgency=high

  * Support Qt 5 (in Kinetic and higher) as well as Qt 4 (in Jade and earlier) (#101 <https://github.com/ros-visualization/rqt_robot_plugins/pull/101>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 27 Apr 2016 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.4.3-0xenial) xenial; urgency=high

  * use proper icon for images
  * Contributors: Vincent Rabaud

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 08 Mar 2016 08:00:00 -0000

ros-kinetic-rqt-tf-tree (0.4.2-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 24 Jul 2015 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.4.1-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 30 Apr 2015 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.4.0-0xenial) xenial; urgency=high

  * update script to use full plugin name

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 05 Nov 2014 08:00:00 -0000

ros-kinetic-rqt-tf-tree (0.3.7-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 18 Aug 2014 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.3.6-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 11 Jul 2014 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.3.5-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Mon, 02 Jun 2014 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.3.4-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 07 May 2014 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.3.3-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 28 Jan 2014 08:00:00 -0000

ros-kinetic-rqt-tf-tree (0.3.2-0xenial) xenial; urgency=high

  * add groups for rqt plugins (ros-visualization/rqt_common_plugins#167 <https://github.com/ros-visualization/rqt_common_plugins/issues/167>)

 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 08 Jan 2014 08:00:00 -0000

ros-kinetic-rqt-tf-tree (0.3.1-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 09 Oct 2013 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.3.0-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Wed, 28 Aug 2013 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.2.16-0xenial) xenial; urgency=high

  * First public release into Hydro

 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 09 Jul 2013 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.2.15-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 25 Apr 2013 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.2.14-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 12 Apr 2013 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.2.13-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Tue, 09 Apr 2013 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.2.12-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 07 Apr 2013 01:22:00 -0000

ros-kinetic-rqt-tf-tree (0.2.11-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 07 Apr 2013 01:00:00 -0000

ros-kinetic-rqt-tf-tree (0.2.10-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 04 Apr 2013 07:00:00 -0000

ros-kinetic-rqt-tf-tree (0.2.9-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Thu, 07 Mar 2013 08:00:00 -0000

ros-kinetic-rqt-tf-tree (0.2.8-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 11 Jan 2013 08:00:00 -0000

ros-kinetic-rqt-tf-tree (0.2.7-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 23 Dec 2012 23:58:00 -0000

ros-kinetic-rqt-tf-tree (0.2.6-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sun, 23 Dec 2012 09:57:00 -0000

ros-kinetic-rqt-tf-tree (0.2.5-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Sat, 22 Dec 2012 03:11:00 -0000

ros-kinetic-rqt-tf-tree (0.2.4-0xenial) xenial; urgency=high



 -- Aaron Blasdel <ablasdel@gmail.com>  Fri, 21 Dec 2012 09:13:00 -0000


